Bug 598114 - trac-xmlrpc-plugin: please update to 1.1.0
Summary: trac-xmlrpc-plugin: please update to 1.1.0
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: trac-xmlrpc-plugin (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-31 13:22 UTC by Jose Pedro Oliveira
Modified: 2010-07-13 07:52 UTC (History)
1 user (show)

Fixed In Version: trac-xmlrpc-plugin-1.1.0-0.1.r7971.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 07:52:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2010-05-31 13:22:10 UTC
Description of problem:
Please update the trac xmlrpc plugin to version 1.1.0 (rawhide and Fedora 13).

Additional info:
Plugin homepage: http://trac-hacks.org/wiki/XmlRpcPlugin

Comment 1 Fedora Update System 2010-06-23 09:47:58 UTC
trac-xmlrpc-plugin-1.1.0-0.1.r7971.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/trac-xmlrpc-plugin-1.1.0-0.1.r7971.fc13

Comment 2 Fedora Update System 2010-06-23 17:52:40 UTC
trac-xmlrpc-plugin-1.1.0-0.1.r7971.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update trac-xmlrpc-plugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/trac-xmlrpc-plugin-1.1.0-0.1.r7971.fc13

Comment 3 Fedora Update System 2010-07-13 07:52:18 UTC
trac-xmlrpc-plugin-1.1.0-0.1.r7971.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.